RubyGems Navigation menu

fluent-plugin-mysql-replicator 1.0.2

Fluentd input plugin to track insert/update/delete event from MySQL database server. Not only that, it could multiple table replication and generate nested document for Elasticsearch/Solr. It's comming support replicate to another RDB/noSQL.

Versiones:

  1. 1.0.2 - October 27, 2021 (20 KB)
  2. 1.0.1 - November 19, 2019 (20 KB)
  3. 1.0.0 - November 13, 2019 (20 KB)
  4. 0.6.2 - November 19, 2019 (20 KB)
  5. 0.6.1 - April 15, 2017 (20 KB)
Mostrar todas las versiones (23 total)

dependencias de Runtime (3):

  • fluentd >= 0.14.15, < 2
  • mysql2 >= 0
  • rsolr >= 0
  • dependencias de Development (3):

  • rake >= 0
  • test-unit >= 3.1.0
  • webmock ~> 1.24.0
  • Propietarios:

    Subida por:

    Autores:

    • Kentaro Yoshida

    SHA 256 checksum:

    8a24fa6153e8e325973fc0cedb75b96119063e43ae733cb38d56bfff14185ddc

    Total de descargas 39.658

    Para esta versión 92

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: > 2.1

    Enlace: